:root {
    --nb-cart-delivery-method-info-box-2-text-font-size: var(--nb-paragraph-xs);
}

.nb-cart-delivery-method-info-box-2 {
    display: flex;
    border: var(--nb-border-width) var(--nb-border-style) var(--nb-border-color);
}

.nb-cart-delivery-method-info-box-2 .nb-icon-wrapper {
    max-width: 50px;
    padding: 5px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: var(--nb-border-width) var(--nb-border-style) var(--nb-border-color);
    flex-shrink: 0;
}

.nb-cart-delivery-method-info-box-2 .nb-text-wrapper {
    background-color: var(--nb-color-white);
    padding: 5px 15px;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    flex-grow: 1;
}

.nb-cart-delivery-method-info-box-2 .nb-text-wrapper .custom-text {
    font-size: var(--nb-cart-delivery-method-info-box-2-text-font-size);
    font-weight: var(--nb-font-medium);
}

.nb-cart-delivery-method-info-box-2 .nb-text-wrapper .nb-delivery-value {
    font-weight: var(--nb-font-bold);
}

.nb-cart-delivery-method-info-box-2 .nb-cart-change-delivery-method-1 .custom-text {
    text-decoration: underline;
    cursor: pointer;
}